body {
	background-color: #FCFAD1;
	background-image: url(images/gradientBG.jpg);
	background-repeat: repeat-x;
	background-position: top;
	width: 100%;
}
.sky {
	background-image: url(images/clouds.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.ribbonL {
	background-image: url(images/ribbonL.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.ribbonR {
	background-image: url(images/ribbonR.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.pickets {
	background-image: url(images/picketfence.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.grass {
	background-color: #B1C1AA;
	height: 100px;
}
.panelTOP {
	background-image: url(images/panelTOP.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 100%;
}
.panel {
	background-image: url(images/panel.png);
	background-repeat: repeat-y;
	background-position: center top;
	height: 130%;
}
.ribbon {
	background-image: url(images/ribbon.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.topPIC {
	background-image: url(images/topPIC.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.frame {
	background-image: url(images/picframe.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.blackboard {
	background-image: url(images/blackboard.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 89px;
	padding-right: 23px;
	padding-left: 16px;
	margin-top: 286px;
	position:absolute;
}
.text {
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	color: #333333;
	vertical-align: top;
	padding-right: 34px;
	padding-left: 39px;
	padding-top: 10px;
	line-height: 17px;
	text-align:left;
}
h1 {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 48px;
	color: #a11112;
	font-weight: lighter;
	padding-bottom: 22px;
}
h2 {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 28px;
	color: #a11112;
	font-weight: lighter;
}
.pics {
	text-align: center;
	padding-bottom: 13px;
	vertical-align: top;
}
.pic {
	padding-top: 13px;
	padding-right: 13px;
	padding-left: 13px;
}
.otahunaberries {
	background-image: url(images/otahunaberries.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.berryshop {
	background-image: url(images/berryshop.png);
	background-repeat: no-repeat;
	background-position: 640px bottom;
}
.textBOTTOM {
	font-family: Helvetica, Arial, Verdana;
	font-size: 14px;
	color: #333333;
	vertical-align: top;
	padding-right: 39px;
	padding-left: 39px;
	text-align: right;
	line-height: 16px;
}
.link {
	font-family: Helvetica, Arial, Verdana;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	color: #000000;
	text-decoration: none;
}
.link:hover {
	font-family: Helvetica, Arial, Verdana;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
	color: #000000;
	text-decoration: none;
	background-color: #FFFFE8;
}
h3 {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 28px;
	color: #FFFFFF;
	font-weight: lighter;
	background-color: #a11112;
	padding: 5px;
	float: left;
}
.menulink {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #a11112;
	font-weight: lighter;
	background-color: #FFFFFF;
	padding: 10px 5px 5px;
	float: left;
	margin-right: 5px;
	vertical-align: bottom;
	text-decoration: none;
}
.menulinkON {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 32px;
	color: #FFFFFF;
	font-weight: lighter;
	background-color: #a11112;
	padding: 20px 15px 15px;
	float: left;
	margin-right: 5px;
	text-decoration: none;
}
.menulink:hover {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: lighter;
	background-color: #a11112;
	padding: 10px 5px 5px;
	float: left;
	margin-right: 5px;
	vertical-align: bottom;
	text-decoration: none;
}
.menuRED {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 14px;
	color: #a11112;
	font-weight: lighter;
	text-align: left;
	padding-bottom: 15px;
}
.menuITEM {
	font-size: 12px;
	padding-bottom: 15px;
	line-height: 16px;
	list-style-image: none;
	text-align: left;
	color: #333333;
}
.menuNAME {
	font-size: 16px;
	font-weight: bold;
	padding-right: 10px;
	float: left;
}
.menuPRICE {
	font-size: 16px;
	font-weight: bold;
}
.wf {
	background-image: url(images/wf.png);
	float: left;
	height: 16px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	font-weight: normal;
	margin-top: -2px;
}
.df {
	background-image: url(images/df.png);
	float: left;
	height: 16px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	font-weight: normal;
	margin-top: -2px;
}
.gf {
	background-image: url(images/gf.png);
	float: left;
	height: 16px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: left top;
	font-size: 14px;
	font-weight: normal;
	margin-top: -2px;
}
.menuNAMEcake {
	font-size: 16px;
	padding-right: 10px;
	float: left;
}
.wineNAME {
	font-size: 15px;
	padding-right: 10px;
	float: left;
	width: 350px;
}
.winePRICE {
	font-size: 15px;
	width: 100px;
	float: left;
	text-align: right;
}
.wineITEM {
	font-size: 12px;
	padding-bottom: 10px;
	line-height: 16px;
	list-style-image: none;
	text-align: left;
	color: #333333;
}
.picframe {
	background-color: #FFFFFF;
	padding: 10px;
	border: 1px solid #E7E6E2;
	text-align: center;
	vertical-align: middle;
}
#map {width:600px;height:400px;margin-bottom:2em;background-image:url("images/ajax-loader.gif");background-position:center center;background-repeat:no-repeat;}
.info-window-content{font:12px "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;padding:0px; line-height:14px}
.info-window-content h4{font-size:12px;
font-style:normal;
font-weight:bold;
padding: 0px;
}
.info-window-content p{}
.menulinkXMAS {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #a11112;
	font-weight: lighter;
	background-color: #A2CEB2;
	margin-right: 5px;
	vertical-align: bottom;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.menulinkXMASon {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 32px;
	color: #A2CEB2;
	font-weight: lighter;
	background-color: #a11112;
	margin-right: 5px;
	text-decoration: none;
	padding-top: 20px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
.menulinkXMAS:hover {
	font-family: "Helvetica Light", Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: lighter;
	background-color: #a11112;
	margin-right: 5px;
	vertical-align: bottom;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.wineNAMExmas {
	font-size: 15px;
}
.menuNAMExmas {
	font-size: 18px;
	font-weight: bold;
	padding-right: 40px;
	float: left;
	background-image: url(images/holly.png);
	background-repeat: no-repeat;
	background-position: right 10px;
	height: 36px;
	padding-top: 20px;
	margin-right: 25px;
}
.v {
	background-image: url(images/v.png);
	float: left;
	height: 16px;
	width: 24px;
	background-repeat: no-repeat;
	background-position: left topx;
	font-size: 14px;
	font-weight: normal;
	margin-top: -2px;
}
